Heroku Automations for the Heroku CLI 
======================

Make use of this plugin to migrate your existing Jobs from the Heroku Scheduler add-on to Heroku Automations.

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g @heroku-cli/plugin-automations
$ oclif-example COMMAND
running command...
$ oclif-example (-v|--version|version)
@heroku-cli/plugin-automations/1.0.3 darwin-x64 node-v8.11.3
$ oclif-example --help [COMMAND]
USAGE
  $ oclif-example COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`oclif-example automations:migrate`](#oclif-example-automationsmigrate)

## `oclif-example automations:migrate`

Import existing jobs from the Heroku Scheduler add-on into Heroku Automations

```
USAGE
  $ oclif-example automations:migrate

OPTIONS
  -a, --app=app        (required) app to run command against
  -r, --remote=remote  git remote of app to use
```

_See code: [src/commands/automations/migrate.ts](https://github.com/heroku/heroku-cli-automations/blob/v1.0.3/src/commands/automations/migrate.ts)_
<!-- commandsstop -->
